Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1475

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2003-1475
Last Modified 05 Sep 2008 04:37:02
Published 31 Dec 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-1475

Summary

Netbus 1.5 through 1.7 allows more than one client to be connected at the same time, but only prompts the first connection for authentication, which allows remote attackers to gain access.

Vulnerable Systems

Application

  • Netbus 1.5

  • Netbus 1.6

  • Netbus 1.7


References

XF - netbus-password-authentication-bypass(11982)

BID - 7538

BUGTRAQ - 20030509 Netbus 1.x exploit

SREASON - 3289


Last Updated: 27 May 2016 10:38:22